path: /build/build/docbook-sgml-dtd-app-text-4.5-4.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/docbook-sgml-dtd:4.5 -pv -t
  - |
    emerge -j ${JOBS} --nodeps app-text/docbook-sgml-dtd:4.5
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/docbook-sgml-dtd && luet-portage
    --dir /pkgdir/docbook-sgml-dtd app-text/docbook-sgml-dtd:4.5
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:00e5cb609129e657c6cdddeb90777182b7d6d51d5ca5d7d09623bb4160cbccea
  package:
    id: 0
    name: docbook-sgml-dtd
    version: "4.5"
    category: app-text-4.5
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: docbook-xml-dtd
      version: '>=0'
      category: app-text-4.5
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Docbook SGML DTD 4.5
    uri:
    - https://docbook.org/sgml/
    license: docbook
    buildtimestamp: 2022-10-30 19:10:26.688914476 +0000 UTC m=+106.594889969
    labels:
      DEPEND: '>=app-arch/unzip-5.41 >=app-text/sgml-common-0.6.3-r2'
      RDEPEND: app-text/sgml-common
      emerge.packages: app-text/docbook-sgml-dtd:4.5
      kit: text-kit
      original.package.name: app-text/docbook-sgml-dtd
      original.package.slot: "4.5"
      original.package.version: "4.5"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/docbook-sgml-dtd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 0a2241bb24fa69af71ee074b5129ef95c842f29cbfafbbb72bc07780f5ae9ed8
compressiontype: zstd
files:
- usr/share/doc/docbook-sgml-dtd-4.5/README.bz2
- usr/share/sgml/docbook/sgml-dtd-4.5/calstblx.dtd
- usr/share/sgml/docbook/sgml-dtd-4.5/catalog
- usr/share/sgml/docbook/sgml-dtd-4.5/catalog.xml
- usr/share/sgml/docbook/sgml-dtd-4.5/dbcentx.mod
- usr/share/sgml/docbook/sgml-dtd-4.5/dbgenent.mod
- usr/share/sgml/docbook/sgml-dtd-4.5/dbhierx.mod
- usr/share/sgml/docbook/sgml-dtd-4.5/dbnotnx.mod
- usr/share/sgml/docbook/sgml-dtd-4.5/dbpoolx.mod
- usr/share/sgml/docbook/sgml-dtd-4.5/docbook.dcl
- usr/share/sgml/docbook/sgml-dtd-4.5/docbook.dtd
- usr/share/sgml/docbook/sgml-dtd-4.5/docbookx.dtd
- usr/share/sgml/docbook/sgml-dtd-4.5/htmltblx.mod
- usr/share/sgml/docbook/sgml-dtd-4.5/soextblx.dtd
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/BUILD_TIME
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/CATEGORY
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/CBUILD
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/CFLAGS
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/CHOST
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/CONTENTS
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/COUNTER
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/CXXFLAGS
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/DEFINED_PHASES
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/DEPEND
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/DESCRIPTION
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/EAPI
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/FEATURES
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/HOMEPAGE
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/INHERITED
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/IUSE
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/IUSE_EFFECTIVE
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/KEYWORDS
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/LDFLAGS
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/LICENSE
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/PF
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/RDEPEND
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/SIZE
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/SLOT
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/USE
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/docbook-sgml-dtd-4.5.ebuild
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/environment.bz2
- var/db/pkg/app-text/docbook-sgml-dtd-4.5/repository
package_cacheimage: ""
runtime:
  id: 0
  name: docbook-sgml-dtd
  version: "4.5"
  category: app-text-4.5
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: sgml-common
    version: '>=0'
    category: app-text
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Docbook SGML DTD 4.5
  uri:
  - https://docbook.org/sgml/
  license: docbook
  buildtimestamp: ""
  labels:
    DEPEND: '>=app-arch/unzip-5.41 >=app-text/sgml-common-0.6.3-r2'
    RDEPEND: app-text/sgml-common
    emerge.packages: app-text/docbook-sgml-dtd:4.5
    kit: text-kit
    original.package.name: app-text/docbook-sgml-dtd
    original.package.slot: "4.5"
    original.package.version: "4.5"
  treedir: ""
  repository: ""
